GetTenantCompany
GET
/api/v1/t/{tenant}/settings/company
const url = 'https://example.com/api/v1/t/example/settings/company';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/t/example/settings/companyParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant
required
string
Tenant slug
Responses
Section titled “ Responses ”OK
Media typeapplication/json
object
name
required
null | string
street
required
null | string
postalCode
required
null | string
city
required
null | string
country
required
null | string
Examplegenerated
{ "name": "example", "street": "example", "postalCode": "example", "city": "example", "country": "example"}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}